<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.479000091553</MDI>
      <MDI key="STATISTICS_MEAN">5.0660154142383</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.9881048327644</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
